Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 19 Jun 2001 13:52:13 -0700

On Tue, Jun 19, 2001 at 04:47:25PM -0400, [email-masked] wrote:
> In a message dated 6/19/2001 5:30:28 AM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > You accused me of not working hard enough to make my stuff accessible to
> > Windows users, despite the huge amount of work I've put into that.
> > 
> 
> I can't find that I have said anything about you specifically. If you are one 
> of the people who has worked on MS-usable devices, I apologize for 
> inadvertently including you in the list of those who have not. Of things I 
> know to be yours, the translation site uses a program that (no fault of 
> yours) seems to blow Windows ME away, but the site is readable at least even 
> with the unfortunate combination of Windows and aol.

- -------------------

In a message dated 6/4/2001 4:47:41 PM Central Daylight Time,
[email-masked] writes:

> It's already up. I announced that too:
>
> http://www.digitalkingdom.org/lojban/alice/index.html
>
> Can't get much more accesible than that.
>

Sorry, but you can. aol denies that such an address exists. And the
"Windows" version of th program apparently needed to deal with this
stuff blows some damned .dll file after getting the kind of response
that old Mac programs get from Windows. The stuff might as well be on
written in invisible ink in a coal hole in Kansas as far as I am
concerned.

- ------------------

I went through a lot of work to make sure the html versions were there
and being regularily generated.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/